Bug 164704 - Grub won't boot on older motherboards
Grub won't boot on older motherboards
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
4
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-30 13:07 EDT by Henri Ala-Peijari
Modified: 2008-02-27 00:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 00:20:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Ala-Peijari 2005-07-30 13:07:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
I've filed atleast one bug report on an earlier FC release and/or test versions which have this problem. Problem being that grub won't boot linux on my old Intel systems, such as TC430HX (Tucson) or (Marl) motherboards. I think it was FC1 that had this working.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to boot a Fedora Core installation on an intel TC430HX botherboard
2.Grub displays a prompt for commands and won't boot
  

Actual Results:  Grub displays a prompt and won't boot. 

Expected Results:  Should have booted the OS, like on newer systems with the same HD.

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:45:07 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-02-27 00:20:09 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.